body {
	background: #CCCCCC;
	/*width:1040px;*/
	margin: auto;
}

a {
  color: #333;
}
#top {
	background: url(/images/bl_top.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	border: none;
	display: block;
}
#bottom {
	font-size: 0.7em;
	color: #999999;
	text-align: right;
	background: url(/images/bl_bottom.jpg) no-repeat;
	width:980px;
	height: 30px;
	margin: 0px;
	padding: 0px 30px;
	border: none;
	display: block;
}
#main {
	display: block;
	background: url(/images/bl_side.gif) repeat-y;
	margin: 0px;
	padding: 0px 30px;
}
#main-table {
	width: 1000px;
}
td{
	margin: 0px;
	padding: 0px;
}
td.leftside {
	background: url(/images/leftside_bg.gif) repeat-y;
	width: 60px;
	vertical-align: top;
}
td.menu {
	background: #666666;
	vertical-align: top;
	width: 170px;
	padding-top: 20px;
}
#index td.menu {
	background: #FFFFFF;
	vertical-align: top;
	width: 170px;
	padding-top: 20px;
}
ul {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kakugo Pro";
	font-size: 0.9em;
	display: block;
	margin: 0px;
	padding: 0px;
}
li {
	margin: 0px;
	padding: 5px 0px;
}
td.menu ul {
	text-align: right;
}
td.menu li{
	color: #999999;
	list-style: url(none) none;
	padding-right: 10px;
}
td.menu li.selected {
	color: #333333;
	background: url(/images/menu_selected.gif) repeat;
	display: list-item;
}
td.menu li a{
	color: #999999;
}
td.menu li a:link{
	color: #999999;
}
td.menu li a:hover{
	color: #CCCCCC;
}
#index td.menu ul a:hover{
	color: #666666;
}
td.sub {
	background: #CCCCCC url(/images/sub_bg.gif) repeat-y;
	vertical-align: top;
	width: 170px;
	margin: 0px;
	padding: 20px 0px 20px 0px;
}
td.sub ul {
	text-align: left;
}
td.sub li{
	color: #999999;
	list-style: url(none) none;
	padding-left: 25px;
	padding-right: 5px;
	background: url(/images/sub_listhead.gif) no-repeat  0px 3px;
}
td.sub li.selected {
	color: #666666;
	background: #CCCCCC url(/images/sub_selected.gif) repeat;
	display: list-item;
}
td.sub li a{
	color: #FFFFFF;
	text-decoration: none;
}
td.sub li a:link{
	color: #FFFFFF;
}
td.sub li a:hover{
	color: #333333;
}
td.contents {
	vertical-align: top;
	background: #6c6c6c url(/images/contents_bg1.gif) repeat-y;
	margin: 0px;
	padding: 20px;
}
#index td.contents {
	vertical-align: top;
	background: #6c6c6c url(/images/contents_bg1.gif) repeat-y;
	margin: 0px;
	padding: 20px;
}
#entry td.contents {
	vertical-align: top;
	background: #6c6c6c url(/images/contents_bg2.gif) repeat-y;
	margin: 0px;
	padding: 20px;
}
p {
	color: #333333;
	font-size: 0.8em;
	text-decoration: none;
}
#index p {
	color: #CCCCCC;
	font-size: 0.8em;
	text-decoration: none;
	display: block;
	width: 210px;
}
.text {
	width: 210px;
	margin: 0px;
	padding: 0px;
	display: block;
}
.text  p{
	display: block;
	width: 210px;
}
div.images {
	float: right;
	width: 300px;
	display: block;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.images p {
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.images img {
	margin-top: 10px;
	border: none;
}
.left {
	float: left;
	clear: both;
}
.right {
	float: right;
}
.center {
	text-align: center ! important;
	clear: both;
}
.comments {
	font-size:0.9em;
	color: #222222;
	text-decoration: none;
	text-align: right;
	padding-top: 10px;
	clear: both;
}
.date {
	font-size:0.8em;
	text-align: right;
	color: #CCCCCC;
	clear: both;
	margin-bottom: 15px;
}
a {
	text-decoration: none;
}
h1 {
	font-family: "Arial", "Helvetica", "sans-serif";
	text-align: right;
	color: #FFF;
	font-size: 1.5em;
	margin: 0px;
	padding: 0px;
	clear: both;
}
h2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #444444;
	text-align: left;
	font-size: 1.1em;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
#index h2, #index a {
	color: #CCC;
}
.category-only {
	width: 500px;
	display: block;
}
.category-only p {
	color: #444444;
	text-align: left;
	font-size: 1em;
}
.category-only a:link {
	color: #444444;
	text-align: left;
}
.category-only a:hover {
	color: #938F9E;
	text-align: left;
}
.category-only th {
	color: #FFFFFF;
	text-align: left;
	font-size: 0.8em;
	padding: 3px;
	background: #6c6c6c url(/images/contents_bg1.gif) repeat-y;
	width: 500px;
}
.category-only td {
	color: #222222;
	text-align: left;
	font-size: 0.8em;
	padding: 3px;
}